RubyGems Navigation menu

aws-sdk-dlm 1.64.0

Official AWS Ruby gem for Amazon Data Lifecycle Manager (Amazon DLM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.68.0 - January 26, 2024 (42 KB)
  2. 1.67.0 - November 28, 2023 (37.5 KB)
  3. 1.66.0 - November 22, 2023 (37.5 KB)
  4. 1.65.0 - November 17, 2023 (37.5 KB)
  5. 1.64.0 - November 16, 2023 (37.5 KB)
Show all versions (71 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

cd9ae744ed598221721c18140d80cd150f5d9d915ef9c060c79ce2de848e6bcf

Total downloads 59,817,658

For this version 12,954

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: